﻿* {
    margin: 0;
    padding: 0;
}

body {
    padding-bottom: 30px;
    font: 13px/20px Arial, Helvetica, sans-serif;
    text-align: center;
    color: #FDE0B8;
    background: #564937;
}

h1 {
	width: 560px;
	font-weight: normal;
	font-size: 35px;
	line-height: 60px;
	text-transform: uppercase;
	color: #e0be91;
}

h1 a:hover {
    font-weight: normal;
    text-decoration: none;
    color: #e0be91;
}

h1 a {
	font-weight: bold;
	text-decoration: none;
	color: #e0be91;
	font-family: Chiller;
	font-size: larger;
}

p {
	padding: 1px 0 8px 0;
	text-align: justify;
}

a {
    font-weight: bold;
    text-decoration: none;
    color: #5891A7;
}

a:hover {
    text-decoration: underline;
}

#main {
    position: relative;
    margin: 0 auto;
    width: 900px;
    text-align: left;
    background: url('../images/main.gif') repeat-y right 50%;
}

#header {
    padding-left: 40px;
    height: 60px;
}

#search {
    position: absolute;
    top: 15px;
    right: 30px;
    width: 250px;
    height: 30px;
}

#search form {
}

#search input.text {
    float: left;
    display: block;
    padding: 3px;
    width: 160px;
    font-size: 13px;
    color: #3C3429;
    background: #E9D8C9;
    border: 1px solid #F9F5F2;
}

#search input.submit {
    float: right;
    display: block;
    padding: 4px 0;
    width: 70px;
    font-size: 11px;
    text-transform: uppercase;
    color: White;
    background: #554836;
    border: 1px solid #7C6244;
}

#menu {
    padding-left: 600px;
    height: 450px;
    background: url('../images/image.jpg') no-repeat;
}

#menu2 {
    padding: 0 30px 0 20px;
    height: 450px;
    background: url('../images/menu.jpg') no-repeat left bottom;
}

#menu ul {
    position: absolute;
    top: 148px;
    left: 620px;
    list-style: none;
    border-top: 1px solid #343434;
}

#menu ul li {
    width: 250px;
}

#menu ul li a {
    display: block;
    height: 40px;
    padding-left: 20px;
    font-weight: normal;
    font-size: 20px;
    line-height: 40px;
    text-decoration: none;
    text-transform: uppercase;
    color: #E2C092;
    border-bottom: 1px solid #343434;
}

#menu ul li a.active {
    text-decoration: none;
    color: White;
    background: #A3371A;
}

#menu ul li a:hover {
    text-decoration: none;
    color: White;
    background: #A3371A;
}

#middle {
    background: url('../images/middle.gif') repeat-y;
}

#middle2 {
    height: 1%;
    background: url('../images/middle.jpg') no-repeat right bottom;
}

#left {
    float: left;
    padding: 0 40px 20px 40px;
    width: 520px;
    background: url('../images/left.jpg') no-repeat right top;
}

#left h2 {
	padding: 1px;
	font-weight: normal;
	font-size: 23px;
	line-height: 70px;
	color: #E0BE91;
	margin-bottom: 1px;
}

#left .box {
    padding-bottom: 25px;
}

#sidebar {
    padding: 0 50px 20px 40px;
    float: right;
    width: 210px;
    background: url('../images/sidebar.jpg') no-repeat;
}

#sidebar p {
    padding: 0 0 50px 0;
    line-height: 18px;
    text-align: left;
}

#sidebar p a {
    color: #FF461C;
}

.clearing {
    clear: both;
    height: 1px;
    overflow: hidden;
}

#footer {
    clear: both;
    padding: 0 40px;
    height: 28px;
    background: url('../images/footer.gif') no-repeat 50% top;
}

#footer p {
    padding: 4px 0 0 0;
    line-height: 24px;
    color: White;

}
.malyText {
	font: 10px Tahoma, Geneva, sans-serif;
	color: #E0BE91;
	line-height: 22px;
}
.tytul {
	padding: 1px;
	font-weight: normal;
	font-size: 23px;
	line-height: 70px;
	color: #E0BE91;
	margin-bottom: 1px;
}
.linka {
    font-weight: bold;
    text-decoration: none;
    color: #5891A7;
}

.stylobrazek {
	border-width: 1px;
	float: left;
	margin-left: 0px;
	margin-right: 5px;
}

